/* jshint -W097 */ // don't warn about "use strict"
"use strict";

describe('Main accessibility', () => {
    it('a11y check', () => {
        cy.visit('index.html');
        cy.injectAxe();
        cy.checkA11y();
    });
});
